Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456550 (space02) - Spacewalk 0.2 tracking bug
Summary: Spacewalk 0.2 tracking bug
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: space02
Product: Spacewalk
Classification: Community
Component: Release
Version: 0.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Clifford Perry
QA Contact: Brandon Perkins
URL:
Whiteboard:
Depends On: 128680 451839 451917 452232 452675 452928 453398 453455 453458 453477 454064 454312 454474 455741 456210 456422 456562 456736 457048 457478 457601 457604 457605 457606 457608 457609 457613 457614 457616 457617 457618 458412 458414 458415 459204 459254 459256 459296 460160 460313 460514 460801 461629 461774 466022
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-24 15:55 UTC by Mike McCune
Modified: 2012-03-06 08:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-17 07:01:40 UTC


Attachments (Terms of Use)

Description Mike McCune 2008-07-24 15:55:40 UTC
Bug you can block to indicate we are going to fix the bug in Spacewalk release 0.2

Comment 1 Miroslav Suchý 2009-09-17 07:01:40 UTC
Spacewalk 0.2 has been released for some time.


Note You need to log in before you can comment on or make changes to this bug.